uuid: da0f4709-bf16-4c75-ac02-413c0738092e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.displaysize
id: commerce_product_variation.hood.displaysize
field_name: displaysize
entity_type: commerce_product_variation
bundle: hood
label: 'Display Size'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
